Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.

Bug 1262536

Summary: perl-Contextual-Return-0.004008 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: perl-Contextual-ReturnAssignee: Petr Šabata <psabata>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: iarnell, mmaslano, perl-devel, psabata
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: perl-Contextual-Return-0.004008-1.fc22 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-11-10 06:44:14 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Upstream Release Monitoring 2015-09-12 08:11:40 EDT
Latest upstream release: 0.004008
Current version/release in rawhide: 0.004007-8.fc23
URL: http://search.cpan.org/dist/Contextual-Return

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Fedora Update System 2015-09-15 12:50:28 EDT
perl-Contextual-Return-0.004008-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update perl-Contextual-Return'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15880
Comment 2 Fedora Update System 2015-09-15 18:56:23 EDT
perl-Contextual-Return-0.004008-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update perl-Contextual-Return'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15881
Comment 3 Fedora Update System 2015-09-23 00:11:06 EDT
perl-Contextual-Return-0.004008-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 4 Fedora Update System 2015-10-03 17:17:27 EDT
perl-Contextual-Return-0.004008-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.